@media(min-width: 481px) {}

@media(min-width: 768px) {

    /*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
    #galleryHome {
        margin-top: 0px;
    }

    #galleryHome .gallery {
        grid-gap: 15px;
        grid-template-columns: repeat(32, 1fr);
        grid-template-rows: repeat(13, 52px);
    }

    #galleryHome .title {
        position: absolute;
        top: 50px;
        left: 28vw;
    }

    #galleryHome .gallery .gallery-item:first-of-type {
        grid-row: span 3;
        grid-column: span 11;
        padding-left: 24%;
        padding-right: 24%;
    }

    #galleryHome .gallery .gallery-item:nth-child(2) {
        grid-column: span 8;
        grid-row: span 6;
        padding-top: 152px;
    }

    #galleryHome .gallery .gallery-item:nth-child(3) {
        grid-column: span 10;
        grid-row: span 6;
    }

    #galleryHome .gallery .gallery-item:nth-child(4) {
        grid-column: span 3;
        grid-row: span 6;
        padding-top: 82px;
    }

    #galleryHome .gallery .gallery-item:nth-child(5) {
        grid-column: span 6;
        grid-row: span 4;
    }

    #galleryHome .gallery .gallery-item:nth-child(6) {
        grid-column: span 5;
        grid-row: span 3;
    }

    #galleryHome .gallery .gallery-item:nth-child(7) {
        grid-column: span 8;
        grid-row: span 4;
    }

    #galleryHome .gallery .gallery-item:nth-child(8) {
        grid-column: span 11;
        grid-row: span 5;
    }

    #galleryHome .gallery .gallery-item:nth-child(9) {
        grid-column: span 6;
        grid-row: span 4;
    }

    #galleryHome .gallery .gallery-item:nth-child(10) {
        grid-column: span 6;
        grid-row: span 4;
    }

    #galleryHome .gallery .gallery-item:nth-child(11) {
        grid-column: span 8;
        grid-row: span 4;
        position: absolute;
        width: 18.8% !important;
        bottom: 0;
        right: 0;
        height: 190px;
    }

    /*------------------- &&& ---------------------*/
    .sectionsbloc.even:not(:first-child) {
        padding-top: 80px;
    }

}

@media(min-width: 1025px) {

    /*------------------- &&& ---------------------*/
    #wrappersite
    {
        overflow: hidden;
    }
    /*------------------- NAVPRIMARY ---------------------*/
    .navigmenu .naviglink.lvl-2 {
        text-align: left;
    }

    .navigmenu .navdown {
        min-width: 800Px;
        max-width: 1200Px;
        left: 50%;
        transform: translateX(-50%);
    }

    #infotelfixeHead {
        margin-left: 10px;
    }

    /*------------------CONTENT/INTRO----------------------*/
    .imgContent img {
        height: 400Px;
    }

    .textContent {
        padding: 80px;
        padding-top: 180px;
        background: var(--light-color);
        width: 95%;
    }

    .nameContent {
        top: 80px;
        left: 60Px;
    }

    .imgContent img {
        height: 500Px;
    }

    .home #content {
        margin-top: -200Px;
    }

    .nameContent {
        font-size: 7em;
    }
    .home #content::before {
        background: var(--light-color);
        --size: 30em;
        width: var(--size);
        height: 100px;
        top: 15em;
    }
    /*------------------GALLERY------------------------*/

  #galleryIntro {
    height: 900Px;
    position: relative;
    overflow: visible;
  }

  #galleryIntro .gallery-item {
    position: absolute;
  }

  #galleryIntro .gallery-item:nth-child(1) {
    width: 25em;
    height: 15em;
    left: -8em;
    top: 0;
  }

  #galleryIntro .gallery-item:nth-child(2) {
    width: 15em;
    height: 15em;
    left: 2em;
    bottom: 20em;
  }

  #galleryIntro .gallery-item:nth-child(3) {
    width: 17em;
    height: 20em;
    left: 50%;
    transform: translateX(-50%);
    bottom: 5em;
  }

  #galleryIntro .gallery-item:nth-child(4) {
    width: 15em;
    height: 15em;
    right: 2em;
    bottom: 18em;
  }

  #galleryIntro .gallery-item:nth-child(5) {
    width: 20em;
    height: 10em;
    right: -7em;
    top: 3em;
  }

  #galleryIntro .gallery-item:nth-child(6) {
    width: 22em;
    height: 30em;
    left: 50%;
    transform: translateX(-50%);
    top: -3em;
  }

  .home #content::before {
    background: var(--light-color);
    --size: 30em;
    width: var(--size);
    height: 100px;
    top: 15em;
  }
    /*-----------------*/
    /* NEWS / ACTU */
    /*-----------------*/
    #news {
        padding: 140px 30px;
    }

    /*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
    #galleryHome .title {
        top: 0;
    }

    #galleryHome .title h2 {
        font-size: 36px;
    }

    #galleryHome .gallery {
        grid-gap: 27px;
    }

    #galleryHome .gallery .gallery-item:nth-child(11) {
        height: 210px;
        width: 20.8% !important;
    }

    /*------------------- &&& ---------------------*/
    .sectionsbloc.odd:last-child .section_thumb {
        height: calc(100% - 15%);
    }
}

@media(min-width: 1281px) {
 /*----------------GALLERY--------------------------*/
  #galleryIntro .gallery-item:nth-child(1) {
    height: 25em;
    top: -15em;
    left: -5em;
  }

  #galleryIntro .gallery-item:nth-child(5) {
    height: 20em;
    top: -15em;
    width: 25em;
  }
    /*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
    #galleryHome .title h2 {
        font-size: 40px;
    }

}

@media(min-width: 1481px) {
/*------------------- GALLERY ---------------------*/
  #galleryIntro .gallery-item:nth-child(1) {
    left: 2em;
    top: -15em;
    width: 30em;
  }

  #galleryIntro .gallery-item:nth-child(2) {
    width: 20em;
    left: 10em;
    bottom: 20em;
  }

  #galleryIntro .gallery-item:nth-child(4) {
    width: 20em;
    right: 10em;
    bottom: 18em;
  }

  #galleryIntro .gallery-item:nth-child(5) {
    width: 30em;
    right: 3em;
    top: -15em;
  }
    /*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
    #galleryHome .title h2 {
        font-size: 47px;
    }
}

@media(min-width: 1681px) {
    /*------------------- GALLERYHOME ---------------------*/
  #galleryIntro .gallery-item:nth-child(1) {
    left: 2em;
    top: -15em;
  }

  #galleryIntro .gallery-item:nth-child(2) {
    left: 20em;
    bottom: 20em;
  }

  #galleryIntro .gallery-item:nth-child(4) {
    right: 20em;
    bottom: 18em;
  }

  #galleryIntro .gallery-item:nth-child(5) {
    right: 3em;
    top: -15em;
  }
}


@media(max-width: 1680px) {}

@media(max-width: 1480px) {
    #headerHome {
        padding-bottom: 100Px;
    }
}

@media(max-width: 1280px) {}

@media(max-width: 1024px) {

    /*------------------- &&& ---------------------*/
    .elementor-shape-top
    {
        display: none;
    }
    /*---------------HEADER---------------------*/
    body:not(.is-toggle-open) #header .ckmenu {
        position: relative;
        z-index: 1000
    }

    .logoParent {
        display: none;
    }

    #header .ckmenu-nav {
        top: 0;
        padding-top: 50px
    }

    #headerGrid {
        align-items: start;
    }

    /*-------------------MDTAC---------------------*/
    .md-tac {
        text-align: center;
    }

    .title.md-tac:not(.no-after):after {
        left: 50%;
        transform: translateX(-50%);
    }

    /*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
    #galleryHome {
        margin-top: 90px;
    }
 /*---------------GALLERYHOME-------------------------*/
  #galleryIntro .tc_content>p {
    display: none;
  }

  #galleryIntro .gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 150px;
  }

    /*----------------INTRO / CONTENT------------------------*/
    .home #content {
        padding: 0;
    }

    .textContent {
        margin-top: -100Px;
        padding-top: 130Px;
    }

    .imgContent {
        padding: 020Px;
    }

    /*-----------------*/
    /* NEWS / ACTU */
    /*-----------------*/
    #news .next_slider {
        width: 140px;
    }

    .title_slider {
        font-size: 20px;
    }

    .newsdate .day {
        font-size: 30px
    }

    .newsdate .month {
        font-size: 17px
    }

    .newsdate {
        padding: 20px 20px;
        height: calc(100% - 140px);
        top: 50px;
        left: -60px;
        min-height: 150px
    }

    .thumbnail_slider {
        height: 300px;
    }

    #news-title {
        flex-direction: column;
        justify-content: center;
        text-align: center;
        border: none;
        padding-bottom: 0;
        margin-bottom: 30px;
    }

    #news-title .title {
        margin-bottom: 10px
    }

}

@media(max-width: 767px) {

    /*-----------------INTRO / CONTENT-----------------------*/
    .wrapperImages {
        margin-bottom: 30px;
        margin-top: -100px;
    }

    /*-----------------*/
    /* NEWS / ACTU */
    /*-----------------*/
    .thumbnail_slider {
        height: 250px;
    }

    #news .content_slider {
        padding: 20px 0 20px;
    }

    .text_slider,
    .text_slider a {
        font-size: 14px;
    }

    .newsdate {
        left: 20px;
        top: -40px;
        height: auto;
        padding: 10px 15px;
        min-height: auto
    }

    .newsdate .month {
        font-size: 14px;
    }

    .newsdate .day {
        font-size: 20px;
    }

    .title_slider {
        font-size: 18px;
    }

    #news .next_slider {
        justify-content: flex-start;
        width: auto;
    }

    /*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
    #galleryHome .gallery .gallery-item:nth-child(11) {
        grid-column: span 2;
    }

    #galleryHome {
        padding-top: 2px;
    }
}

@media(max-width: 480px) {}